.tree {
  margin-top: -18px;
  margin-bottom: -25px;
}
.tree li {
  list-style-type: none;
  margin: 0;
  // padding: 10px 5px 5px 0px;
  position: relative;
}
.tree li::before,
.tree li::after {
  content: "";
  left: -29px;
  position: absolute;
  right: auto;
}
.tree li::before {
  border-left: 1px solid #fd822b;
  bottom: 50px;
  height: 100%;
  top: 0;
  width: 1px;
}
.tree li::after {
  border-top: 1px solid #fd822b;
  height: 20px;
  top: 18px;
  width: 85px;
}
.tree li span {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 3px;
  display: inline-block;
  padding: 6px 30px;
  text-decoration: none;
  // cursor: pointer;
}
.tree li i {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 3px;
  display: inline-block;
  padding: 1px 1px;
  text-decoration: none;
  cursor: pointer;
  color: red;
}
.tree li small {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 3px;
  display: inline-block;
  margin: 1px -18px;
  text-decoration: none;
  cursor: pointer;
  vertical-align: auto;
  z-index: 99;
  /* padding: 3px 3px; */
  position: relative;
  background-color: ivory;
}
.tree > ul > li::before,
.tree > ul > li::after {
  border: 0;
}
.tree li:last-child::before {
  height: 26px;
}
.tree li span:hover {
  border: none;
}

[aria-expanded="false"] > .expanded,
[aria-expanded="true"] > .collapsed {
  display: none;
}
